=== debian/changelog ===
ros-melodic-autoware-msgs (1.14.0-1bionic) bionic; urgency=high



 -- Yusuke Fujii <yusuke.fujii@tier4.jp>  Thu, 03 Sep 2020 05:00:00 -0000

ros-melodic-autoware-msgs (1.13.0-1bionic) bionic; urgency=high

  * Adding service message for TF-based TLR
  * Update package.xml files to Format 2.
  * Contributors: Joshua Whitley

 -- Yusuke Fujii <yusuke.fujii@tier4.jp>  Tue, 03 Dec 2019 06:00:00 -0000

ros-melodic-autoware-msgs (1.12.0-1bionic) bionic; urgency=high



 -- Yusuke Fujii <yusuke.fujii@tier4.jp>  Fri, 12 Jul 2019 05:00:00 -0000

ros-melodic-autoware-msgs (1.11.0-1bionic) bionic; urgency=high

  * [Feature] Rebuild decision maker (#1609 <https://github.com/CPFL/Autoware/issues/1609>)
  * Fix license notice in corresponding package.xml
  * Cleanup WaypointState.msg and add sttering_state=STR_BACK (#1822 <https://github.com/CPFL/Autoware/issues/1822>)
  * Initial release of object filter
  * Contributors: Abraham Monrroy, Kenji Funaoka, amc-nu, s-azumi

 -- Yusuke Fujii <yusuke.fujii@tier4.jp>  Thu, 21 Mar 2019 05:00:00 -0000

ros-melodic-autoware-msgs (1.10.0-1bionic) bionic; urgency=high

  * Feature/perception visualization cleanup (#1648 <https://github.com/CPFL/Autoware/issues/1648>)
    * * Initial commit for visualization package
    * Removal of all visualization messages from perception nodes
    * Visualization dependency removal
    * Launch file modification
    * * Fixes to visualization
    * Error on Clustering CPU
    * Reduce verbosity on markers
    * intial commit
    * * Changed to 2 spaces indentation
    * Added README
    * Fixed README messages type
    * 2 space indenting
    * ros clang format
    * Publish acceleration and velocity from ukf tracker
    * Remove hardcoded path
    * Updated README
    * updated prototype
    * Prototype update for header and usage
    * Removed unknown label from being reported
    * Updated publishing orientation to match develop
    * * Published all the trackers
    * Added valid field for visualization and future compatibility with ADAS ROI filtering
    * Add simple functions
    * Refacor code
    * * Reversed back UKF node to develop
    * Formatted speed
    * Refactor codes
    * Refactor codes
    * Refactor codes
    * Refacor codes
    * Make tracking visualization work
    * Relay class info in tracker node
    * Remove dependency to jskbbox and rosmarker in ukf tracker
    * apply rosclang to ukf tracker
    * Refactor codes
    * Refactor codes
    * add comment
    * refactor codes
    * Revert "Refactor codes"
    This reverts commit 135aaac46e49cb18d9b76611576747efab3caf9c.
    * Revert "apply rosclang to ukf tracker"
    This reverts commit 4f8d1cb5c8263a491f92ae5321e5080cb34b7b9c.
    * Revert "Remove dependency to jskbbox and rosmarker in ukf tracker"
    This reverts commit 4fa1dd40ba58065f7afacc5e478001078925b27d.
    * Revert "Relay class info in tracker node"
    This reverts commit 1637baac44c8d3d414cc069f3af12a79770439ae.
    * delete dependency to jsk and remove pointcloud_frame
    * get direction nis
    * set velocity_reliable true in tracker node
    * Add divided function
    * add function
    * Sanity checks
    * Relay all the data from input DetectedObject
    * Divided function work both for immukf and sukf
    * Add comment
    * Refactor codes
    * Pass immukf test
    * make direction assisted tracking work
    * Visualization fixes
    * Refacor codes
    * Refactor codes
    * Refactor codes
    * refactor codes
    * refactor codes
    * Refactor codes
    * refactor codes
    * Tracker Merging step added
    * Added launch file support for merging phase
    * lane assisted with sukf
    * Refactor codes
    * Refactor codes
    * * change only static objects
    * keep label of the oldest tracker
    * Static Object discrimination
    * Non rotating bouding box
    * no disappear if detector works
    * Modify removeRedundant a bit
    * Replacement of JSK visualization for RViz Native Markers
    * Added Models namespace to visualization
    * Naming change for matching the perception component graph
    * * Added 3D Models for different classes in visualization
    * 2D Rect node visualize_rects added to visualization_package
  * Fix Ndt/NDT naming convention
  * Contributors: Abraham Monrroy Cano, Esteve Fernandez

 -- Yusuke Fujii <yusuke.fujii@tier4.jp>  Thu, 17 Jan 2019 06:00:00 -0000

ros-melodic-autoware-msgs (1.9.1-1bionic) bionic; urgency=high



 -- Yusuke Fujii <yusuke.fujii@tier4.jp>  Tue, 06 Nov 2018 06:00:00 -0000

ros-melodic-autoware-msgs (1.9.0-1bionic) bionic; urgency=high

  * Moved CAN mesages to autoware_can_msgs
  * Moved configuration messages to autoware_config_msgs
  * [fix] PascalCase messages (#1408 <https://github.com/CPFL/Autoware/issues/1408>)
    * Switch message files to pascal case
    * Switch message names to pascal case in Runtime Manager
    * Switch message names to pascal case in *.yaml
    * Rename brake_cmd and steer_cmd to BrakeCmd and SteerCmd in main.yaml
  * Feature/compare map filter (#1559 <https://github.com/CPFL/Autoware/issues/1559>)
    * add compare map filter
    * add README
    * add copyright
    * change default parameter
    * fix typo
    * clang-format
    * Revert "clang-format"
    This reverts commit 95869328f35f6ed1e918c26901ad36ab9737e466.
    * retry clang-format
  * Contributors: Esteve Fernandez, YamatoAndo

 -- Yusuke Fujii <yusuke.fujii@tier4.jp>  Wed, 31 Oct 2018 05:00:00 -0000

ros-melodic-autoware-msgs (1.8.0-1bionic) bionic; urgency=high

  * Support old behavior of insert static object for obstacle avoidance testing
    Only one simulated car available in the runtime manager
    update for copywrite note
    insert autoware_build_flags to new nodes
  * Feature/std perception msg (#1418 <https://github.com/CPFL/Autoware/pull/1418>)
    * New standard message definition for the perception nodes
    * New Detected Object message applied to:
    * SSD
    * Integrated RVIZ viewer
    * External Viewer

